function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("version","variant");
x.t("xx.yy","exec");
x.t("description","value");
x.t("parts","version");
x.t("execute","command");
x.t("v.250","parameter");
x.t("last","v.250");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","tc65");
x.t("product","identification");
x.t("product","information");
x.t("text","revision");
x.t("consists","following");
x.t("command","ati");
x.t("command","delivers");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("tc65","revision");
x.t("6.1","ati");
x.t("display","product");
x.t("commands","6.1");
x.t("supported","return");
x.t("revision","xx.yy");
x.t("revision","information");
x.t("syntax","exec");
x.t("software","release");
x.t("variant","software");
x.t("release","syntax");
x.t("exec","command");
x.t("ati","execute");
x.t("ati","response");
x.t("ati","display");
x.t("ati","value");
x.t("reference","(s)");
x.t("identification","commands");
x.t("identification","information");
x.t("value","response");
x.t("value","(num)");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","siemens");
x.t("(s)","reference");
x.t("information","text");
x.t("information","consists");
x.t("information","6.1");
x.t("information","ati");
x.t("information","identification");
x.t("values","supported");
x.t("(num)","values");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("following","parts");
x.t("delivers","product");
}
